### Virtual Method

# Pango Font get_coverage

#### Declaration [src]

    PangoCoverage*
    get_coverage (
      PangoFont* font,
      PangoLanguage* language
    )

#### Description [src]

Computes the coverage map for a given font and language tag.

#### Parameters

`language` | `PangoLanguage`
| The language tag.
| The data is owned by the caller of the function.

#### Return value

Returns: | `PangoCoverage`
| A newly-allocated `PangoCoverage` object.
| The caller of the function takes ownership of the data, and is responsible for freeing it.